logo
Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2021-28664

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2021-28664

Description:
The Arm Mali GPU kernel driver allows privilege escalation or a denial of service (memory corruption) because an unprivileged user can achieve read/write access to read-only pages. This affects Bifrost r0p0 through r29p0 before r30p0, Valhall r19p0 through r29p0 before r30p0, and Midgard r8p0 through r30p0 before r31p0.
Last updated date:
12/13/2023

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
05/03/2021
Reference url to background

https://source.android.com/security/bulletin/2021-05-01

Type:
exploitation
Confidence:
HIGH
Date of publishing:
11/03/2021
Vulnerability FeedContributorsAboutBlog

@inTheWild

©2024

Privacy Policy